.translations{
    padding-right: 30px;
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.word-for-translation{
    margin-top: 5px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
}

.translation-word{
    padding-top: 20px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: white;
    text-transform: capitalize;
}
